.text-insight-breaker .component {
  position: relative;
}
.text-insight-breaker .component .component__eyebrow,
.text-insight-breaker .component .component__title,
.text-insight-breaker .component .component__copy {
  color: #ffffff;
}
.text-insight-breaker .component__content {
  display: inline-flex;
  flex-direction: column;
  gap: 16px;
  padding-top: 48px;
  padding-bottom: 48px;
}
.text-insight-breaker .component__textLink {
  display: inline-flex;
  justify-content: center;
}
.text-insight-breaker .component.custom {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.text-insight-breaker .component.custom .component__textLink:not(.button-primary):not(.button-secondary) {
  color: #ffffff;
}
.text-insight-breaker .component.custom .component__textLink > svg.icon {
  fill: #ffffff;
}
.text-insight-breaker .component.custom .body-link-svg:focus {
  outline-color: #ffffff;
}
.text-insight-breaker .component.custom.dark-overlay::before {
  content: '';
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.54);
}
.text-insight-breaker .component.custom.light-overlay::before {
  content: '';
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.42);
}
.text-insight-breaker .component.white {
  background: #ffffff;
}
.text-insight-breaker .component.white .component__eyebrow,
.text-insight-breaker .component.white .component__title,
.text-insight-breaker .component.white .component__copy,
.text-insight-breaker .component.white .component__textLink:not(.button-primary):not(.button-secondary) {
  color: #003652;
}
.text-insight-breaker .component.white .component__textLink > svg.icon {
  fill: #003652;
}
.text-insight-breaker .component.darkteal {
  background: #01444c;
}
.text-insight-breaker .component.darkteal .component__textLink:not(.button-primary):not(.button-secondary) {
  color: #ffffff;
}
.text-insight-breaker .component.darkteal .component__textLink > svg.icon {
  fill: #ffffff;
}
.text-insight-breaker .component.darkteal .body-link-svg:focus {
  outline-color: #ffffff;
}
@media screen and (max-width: 1023px) {
  .text-insight-breaker .component .component__content {
    padding-top: 32px;
    padding-bottom: 32px;
  }
}
@media screen and (max-width: 767px) {
  .text-insight-breaker .component .component__content {
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
body[dir="rtl"] .text-insight-breaker.component:not(.custom) {
  transform: scaleX(-1);
}
body[dir="rtl"] .text-insight-breaker.component:not(.custom) > .container {
  transform: scaleX(-1);
}
